[DualGinsu]
GinsuDecelFileName=GIN_Mits_5zigen_DCL.gin
AEMSDecelVol= 12500
GinsuDecelVol= 35000
MinRPM= 1826
MaxRPM= 7097
FadeIn= 0.020000
FadeOut= 0.250000
DecelDeltaRPMThreshold= 95.000000
Unk0= 0
DecelAEMSMixLRPM= 0.850000
DecelGinsuMixLRPM= 1.110000
DecelAEMSMixSRPM= 0.770000
DecelGinsuMixSRPM= 0.130000
